body {
	background-color: #002E5E;
	padding: 30px;
	min-width: 320px;
}
@media (max-width: 768px) {
	body {
		padding: 0;
	}
}
.content {
	position: relative;
	background-color: #f5f5f5;
	padding: 50px 0px;
}
.row {
	margin: 0;
}
.section {
	padding: 50px 0px 50px;
}
.section h2 {
	font-family: 'Abel', sans-serif;
	font-size: 40px;
	text-transform: uppercase;
	text-align: center
}
.section h3 {
	font-family: 'Abel', sans-serif;
	font-size: 25px;
	text-transform: uppercase;
	text-align: center
}
.article {
	padding: 50px 0;
}
@media (max-width: 1200px) {
	.content {
		padding: 50px 0px;
	}
	.section {
		padding: 30px 0px 30px;
	}
	.section h2 {
		font-size: 32px;
	}
	.section h3 {
		font-size: 18px;
	}
}

/* HEADER */
.header-content {
	position: relative;
	text-align: center;
}
.header-content img {
	width: 160px;
	margin: -15px auto 20px;
}

@media (max-width: 768px) {
	.header-content img {
		width: 100px;
		margin: -15px auto 20px;
	}
}

/* INTRO ANIMATION */
.header-content svg {
  margin: 100px auto 0;
  display: table;
  width: 80%;
}
#sun_3_ {
	transform-origin: 50%;
	-webkit-animation:spin-sun 15s linear infinite;
	-moz-animation:spin-sun 15s linear infinite;
	animation:spin-sun 15s linear infinite;
}

@-moz-keyframes spin-sun { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin-sun { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin-sun { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

#cloud1 {
	transform-origin: 0;
	-webkit-animation :movecloud 20s linear infinite;
	-moz-animation: movecloud 20s linear infinite;
	animation: movecloud 20s linear infinite;
}
#cloud2 {
	transform-origin: 0;
	-webkit-animation :movecloud 20s linear infinite;
	-moz-animation: movecloud 20s linear infinite;
	animation: movecloud 20s linear infinite;
}
#cloud3 {
	transform-origin: 0;
	-webkit-animation :movecloud 20s linear infinite;
	-moz-animation: movecloud 20s linear infinite;
	animation: movecloud 20s linear infinite;
}

@-moz-keyframes movecloud {
	0% {
		-moz-transform:translateX(0px);
	}
	50% {
		-moz-transform:translateX(-50px);
	}
	100% {
		-moz-transform:translateX(0px);
	}
}
@-webkit-keyframes movecloud {
	0% {
		-webkit-transform:translateX(0px);
	}
	50% {
		-webkit-transform:translateX(-50px);
	}
	100% {
		-webkit-transform:translateX(0px);
	}
}
@keyframes movecloud {
	0% {
		transform:translateX(0px);
	}
	50% {
		transform:translateX(-50px);
	}
	100% {
		transform:translateX(0px);
	}
}

/* HOUSE2 ANIMATION */
#house1 #roof {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
#house1 #top {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.4s;
	-moz-animation-delay: 0.4s;
	animation-delay: 0.4s;
}
#house1 #bottom {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
#house1 .roof-windows {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.6s;
	-moz-animation-delay: 0.6s;
	animation-delay: 0.6s;
}
#house1 .top-windows {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.7s;
	-moz-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
#house1 .bottom-windows {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.8s;
	-moz-animation-delay: 0.8s;
	animation-delay: 0.8s;
}
#house1 .door {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.9s;
	-moz-animation-delay: 0.9s;
	animation-delay: 0.9s;
}

/* HOUSE2 ANIMATION */
#house2 #roof_1_ {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
#house2 #bottom_1_ {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.6s;
	-moz-animation-delay: 0.6s;
	animation-delay: 0.6s;
}
#house2 #Rectangle_157_2_ {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.7s;
	-moz-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
#house2 .big-window {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.8s;
	-moz-animation-delay: 0.8s;
	animation-delay: 0.8s;
}
#house2 .smart-window {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.9s;
	-moz-animation-delay: 0.9s;
	animation-delay: 0.9s;
}
#house2 .door-2 {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	animation-delay: 1s;
}

/* HOUSE3 ANIMATION */
#house3 #roof_2_ {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.7s;
	-moz-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
#house3 #bottom_2_ {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.8s;
	-moz-animation-delay: 0.8s;
	animation-delay: 0.8s;
}
#house3 #side {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.85s;
	-moz-animation-delay: 0.85s;
	animation-delay: 0.85s;
}
#house3 #porch-roof {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.9s;
	-moz-animation-delay: 0.9s;
	animation-delay: 0.9s;
}
#house3 .top-windows2 {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	animation-delay: 1s;
}
#house3 .bottom-windows2 {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 1.1s;
	-moz-animation-delay: 1.1s;
	animation-delay: 1.1s;
}
#house3 .tower-window {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 1.15s;
	-moz-animation-delay: 1.15s;
	animation-delay: 1.15s;
}
#house3 .door {
	transform-origin: 50% 50%;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-delay: 0.9s;
	-moz-animation-delay: 0.9s;
	animation-delay: 0.9s;
}



/* LAMPS ANIMATION */
.pullUp {
	animation-name: pullUp;
	-webkit-animation-name: pullUp;

	animation-duration: 2s;
	-webkit-animation-duration: 2s;

	animation-timing-function: ease-out;
	-webkit-animation-timing-function: ease-out;

	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%;
}

@keyframes pullUp {
	0% {
		transform: scaleY(0.1);
	}
	40% {
		transform: scaleY(1.02);
	}
	60% {
		transform: scaleY(0.98);
	}
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(0.98);
	}
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(1);
	}
}

@-webkit-keyframes pullUp {
	0% {
		-webkit-transform: scaleY(0.1);
	}
	40% {
		-webkit-transform: scaleY(1.02);
	}
	60% {
		-webkit-transform: scaleY(0.98);
	}
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(0.98);
	}
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(1);
	}
}

/* MAIN TITLE */
.main-title-wrapper {
	height: 250px;
	width: 80%;
	min-width: 600px;
	margin: 0px 0 50px -40%;
	position: absolute;
	top: 30px;
	left: 50%;
	-webkit-animation-duration: 4s;
	-moz-animation-duration: 4s;
	animation-duration: 4s;
}
.main-title-panel {
	position: absolute;
	top: 100px;
	left: 50%;
	padding: 15px 20px;
	max-height: 91px;
	background: #174F78;
	max-width: 600px;
	margin-left: -275px;
	border-radius: 15px;
}
.main-title-panel h1 {
	margin: 10px auto;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 38px;
	text-transform: uppercase;
}
.detail {
	position: absolute;
	top: -45px;
	left: 50%;
	z-index: 1;
	height: 160px;
	width: 8px;
	background: #103754;
	border-radius: 0 0 4px 4px;
}
.detail-left {
	margin-left: -200px;
}
.detail-right {
	margin-left: 200px;
}

@media (max-width: 768px) {
	.main-title-wrapper {
	    height: 250px;
	    width: 280px !important;
	    min-width: 280px !important;
	    margin: 0px 0 50px -140px;
	    position: absolute;
	    top: 30px;
	    left: 50%;
	    -webkit-animation-duration: 4s;
	    -moz-animation-duration: 4s;
	    animation-duration: 4s;
	}
	.main-title-panel {
		position: absolute;
		top: 64px;
		left: 50%;
		padding: 5px 10px;
		max-height: 91px;
		background: #174F78;
		min-width: 280px;
		margin-left: -50%;
		border-radius: 5px;
		text-align: center;
	}
	.main-title-panel h1 {
		font-size: 20px;
	}
	.detail {
		position: absolute;
		top: -55px;
		left: 50%;
		z-index: 1;
		height: 130px;
		width: 8px;
		background: #103754;
		border-radius: 0 0 4px 4px;
	}
	.detail-left {
		margin-left: -100px;
	}
	.detail-right {
		margin-left: 100px;
	}
}


/* GRAPHIC INFO SOURCES */
.info-source {
	display: block;
	clear: both;
	margin-top: 10px;
	font-family: 'Abel', sans-serif;
	font-size: 14px;
	color: #333;
	font-style: italic;
}
.info-source span {
	display: inline-block;
	margin-right: 5px;
	font-weight: bold;
}

/* sources section 1 */
.tab-content .info-source {
	position: absolute;
	bottom: -50px;
	right: 0;
}

@media (max-width: 768px) {
	.tab-content .info-source {
		position: absolute;
		bottom: -80px;
		right: 0;
		font-size: 12px;
	}
}

/* sources section 3 */
.demo-container .info-source{
	position: absolute;
	bottom: -30px;
	left: 0;
}

@media (max-width: 992px) {
	.info-source {
		width: 100%;
		text-align: center;
	}
}

/* FIRST SECTION */
.tab-content {
	height: 350px;
}
.box {
	display: table;
	width: 100%;
	height: 300px;
}
.box-content {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}
.box-content span {
	font-family: 'Oswald', sans-serif;
	font-size: 42px;
	line-height: 40px;
}
.box-content p {
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	margin-top: 5px;
	text-transform: uppercase;
}

#bar-chart {
	height: 380px;
	width: 90%;
	position: relative;
	margin: 100px auto 200px;
}
#bar-chart * {
	box-sizing: border-box;
}
#bar-chart .graph {
	height: 400px;
	position: relative;
	margin-bottom: 200px;
}
#bar-chart .graph .nav {
	position: absolute;
	bottom: -100px;
	width: 100%;
	border-bottom: none;
}
#bar-chart .graph .nav li {
	margin: 0;
	text-align: center;
}
#bar-chart .graph .nav li a {
	position: relative;
	z-index: 1;
	margin: 0;
	border: 2px solid #002E5E;
	border-radius: 5px;
	color: #002E5E;
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	overflow: hidden;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}
#bar-chart .graph .nav li.active a {
	background:  #002E5E;
	color: #fff;
}
#bar-chart .graph .nav li a:before,
#bar-chart .graph .nav li a:after {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	bottom: 100%;
	left: 0;
	z-index: -1;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
#bar-chart .graph .nav li a:before {
	background: #32577e;
}
#bar-chart .graph .nav li a:after {
	background: #002E5E;
}
#bar-chart .graph .nav li a:hover:before,
#bar-chart .graph .nav li a:hover:after {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}
#bar-chart .graph .nav li a::after {
	-webkit-transition-delay: 0.175s;
	transition-delay: 0.175s;
}
#bar-chart .graph .nav li a:hover {
	background: transparent;
	color: #fff;
}
#bar-chart .graph .nav li.active a:hover {
	background: #002E5E;
	color: #fff;
}
#bar-chart .graph .nav li.active a:hover:before,
#bar-chart .graph .nav li.active a:hover:after {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
#bar-chart .bars {
	height: 350px;
	position: absolute;
	width: 100%;
	z-index: 10;
}
#bar-chart .bar-group {
	display: block;
	float: left;
	height: 100%;
	position: relative;
	width: 100%;
}
#bar-chart .bar-group:last-child {
	margin-right: 0;
}
#bar-chart .bar-group .bar {
	position: absolute;
	bottom: 0;
	visibility: hidden;
	cursor: pointer;
	width: 5%;
	height: 0;
	box-shadow: 1px 0 2px rgba(0, 0, 0, 0.15);
	border: none;
	border-radius: 3px 3px 0 0;
	margin-left: -2.5%;
	background-color: #002E5E;
	text-align: center;
	-webkit-animation: animate-height;
	-moz-animation: animate-height;
	animation: animate-height;
	animation-timing-function: ease-out;
	-webkit-animation-timing-function: ease-out;
	-moz-animation-timing-function: ease-out
	animation-duration: 0.4s;
	-webkit-animation-duration: 0.4s;
	-moz-animation-duration: 0.4s;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
}
#bar-chart .bar-group .bar span {
	position: absolute;
	top: -50px;
	right: 4px;
	line-height: 18px;
	text-transform: uppercase;
	display: block;
	color: #002E5E;
	font-family: 'Oswald';
	font-size: 16px;
	transform: rotate(-90deg)
}

#bar-chart .bar-group .bar-1 {
	left: 15%;
	animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
}
#bar-chart .bar-group .bar-2 {
	left: 25%;
	animation-delay: 0.4s;
	-webkit-animation-delay: 0.4s;
}
#bar-chart .bar-group .bar-3 {
	left: 35%;
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
}
#bar-chart .bar-group .bar-4 {
	left: 45%;
	animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
}
#bar-chart .bar-group .bar-5 {
	left: 55%;
	animation-delay: 0.7s;
	-webkit-animation-delay: 0.7s;
}
#bar-chart .bar-group .bar-6 {
	left: 65%;
	animation-delay: 0.8s;
	-webkit-animation-delay: 0.8s;
}
#bar-chart .bar-group .bar-7 {
	left: 75%;
	animation-delay: 0.9s;
	-webkit-animation-delay: 0.9s;
}
#bar-chart .bar-group .bar-8 {
	left: 85%;
	animation-delay: 1s;
	-webkit-animation-delay: 1s;
}
#bar-chart ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#bar-chart .x-axis {
	bottom: 30px;
	position: absolute;
	text-align: center;
	width: 100%;
	margin-left: 10%;
}
#bar-chart .x-axis li {
	float: left;
	font-size: 11px;
	width: 10%;
}
#bar-chart .x-axis li:last-child {
	margin-right: 0;
}
#bar-chart .y-axis {
	position: absolute;
	text-align: right;
	width: 100%;
}
#bar-chart .y-axis li {
	border-top: 1px solid #ddd;
	display: block;
	height: 50px;
	width: 100%;
}

#bar-chart .y-axis li:last-child {
	height: 0;
}
#bar-chart .y-axis li span {
	display: block;
	margin: -10px 0 0 -60px;
	padding: 0 10px;
	width: 40px;
}
.x-axis li span,
.y-axis li span {
	font-family: 'Abel', sans-serif;
	font-weight: bold;
	font-size: 14px;
}

@-moz-keyframes animate-height {
	0% {
		height: 0;
	}
	100% {
		visibility: visible;
	}
}
@keyframes animate-height {
	0% {
		height: 0;
	}
	100% {
		visibility: visible;
	}
}

@media (max-width: 1200px) {
	#bar-chart .graph .nav li a {
		font-size: 16px;
	}
}

@media (max-width: 992px) {
	#bar-chart {
		height: 380px;
		width: 80%;
		position: relative;
		margin: 100px auto 200px 50px;
	}
	#bar-chart .bar-group .bar span {
		top: -50px;
		right: -10px;
		font-size: 16px;
	}
}

#horizontal-bars .single-point {
	top: 3%;
	left: -3%;
}

@media (max-width: 768px) {
	#bar-chart {
		height: 380px;
		width: 80%;
		position: relative;
		margin: 100px 20px 350px 50px;
	}
	#bar-chart .bar-group .bar span {
		top: -40px;
		right: -6px;
		font-size: 13px;
	}
	.x-axis li span,
	.y-axis li span {
	    font-size: 11px;
	}
	.x-axis li {
		-webkit-transform: rotate(-30deg);
		-moz-transform: rotate(-30deg);
		-ms-transform: rotate(-30deg);
	    transform: rotate(-30deg);
	}
	#bar-chart .y-axis li span {
	    margin: -10px 0 0 -50px;
	}
	#bar-chart .graph .nav {
	    position: absolute;
	    bottom: -230px;
	    width: 100%;
	    border-bottom: none;
	}
	#bar-chart .graph .nav li {
	    margin-bottom: 10px;
	}
	#bar-chart .graph .nav li a{
	    padding: 5px;
	}
	#horizontal-bars .single-point {
	    top: auto;
	    bottom: 30%;
	    right: 5%;
	    left: auto;
	}
}

@media (max-width: 630px) {
	#bar-chart .bar-group .bar span {
		right: -12px;
	}
}


/* SECOND SECTION */
.buildings {
	height: 326px;
	padding: 0 30px;
}
.edif {
	position: absolute;
	bottom: 0;
	z-index: 2;
	animation-name: pullUp;
	-webkit-animation-name: pullUp;

	animation-duration: 1.6s;
	-webkit-animation-duration: 1.6s;

	animation-timing-function: ease-out;
	-webkit-animation-timing-function: ease-out;

	transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%;
}

@keyframes pullUp {
	0% {
		transform: scaleY(0.1);
	}
	40% {
		transform: scaleY(1.02);
	}
	60% {
		transform: scaleY(0.98);
	}
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(0.98);
	}
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(1);
	}
}

@-webkit-keyframes pullUp {
	0% {
		-webkit-transform: scaleY(0.1);
	}
	40% {
		-webkit-transform: scaleY(1.02);
	}
	60% {
		-webkit-transform: scaleY(0.98);
	}
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(0.98);
	}
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(1);
	}
}

.edif-1 {
	left: 30px;
	animation-delay: 0.2s;
	-webkit-animation-delay: 0.2s;
}
.edif-2 {
	left: 115px;
	animation-delay: 0.1s;
	-webkit-animation-delay: 0.1s;
}
.edif-3 {
	right: 100px;
}
.edif-4 {
	right: 30px;
	animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
}

.rent-animation {
	overflow: hidden;
	background: #ddd;
	border-radius: 50%;
	width: 275px;
	height: 275px;
	padding: 0;
}

#hands {
	margin-top: 62.5px;
	height: 150px;
}

#hands #hand1{
	-webkit-animation: handLeft 4s ease-in;
	animation: handLeft 4s ease-in infinite;
}

#hands #hand2{
	-webkit-animation: handRight 4s ease-in;
	animation: handRight 4s ease-in infinite;
}

#hands #keys{
	-webkit-animation: keys 4s ease-in;
	animation: keys 4s ease-in infinite;
}

@keyframes handLeft {
	0%{
		-webkit-transform: translateX(-400px);
		-moz-transform: translateX(-400px);
		transform: translateX(-400px);
	}
	25%{
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		transform: translateX(0);

	}
	75%{
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		transform: translateX(0);
	}
	100%{
		-webkit-transform: translateX(-400px);
		-moz-transform: translateX(-400px);
		transform: translateX(-400px);
	}

}
@keyframes handRight {
	0%{
		-webkit-transform: translateX(400px);
		-moz-transform: translateX(400px);
		transform: translateX(400px);
	}
	25%{
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		transform: translateX(0);

	}
	75%{
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		transform: translateX(0);
	}
	100%{
		-webkit-transform: translateX(410px);
		-moz-transform: translateX(410px);
		transform: translateX(410px);
	}
}
@keyframes keys {
	0%{
		-webkit-transform: translate(-400px,0);
		-moz-transform: translate(-400px,0);
		transform: translate(-400px,0);
	}
	25%{
		-webkit-transform: translate(0,0);
		-moz-transform: translate(0,0);
		transform: translate(0,0);
	}
	40%{
		-webkit-transform: translate(0,130px);
		-moz-transform: translate(0,130px);
		transform: translate(0,130px);
	}
	75%{
		-webkit-transform: translate(0,130px);
		-moz-transform: translate(0,130px);
		transform: translate(0,130px);
	}
	100%{
		-webkit-transform: translate(410px,130px);
		-moz-transform: translate(410px,130px);
		transform: translate(410px,130px);
	}

}
.box-content.rent-total {
	margin-top: 10%;
}

.box-content.rent-total p {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #002E5E;
}

@media (max-width: 768px) {
	.buildings {
		display: none;
	}
}

/*============================

Flot chart with checkboxes

============================*/
input {
	font-size: 18px;
}

input[type=checkbox] {
	margin: 7px;
}

.demo-container {
	position: relative;
	width: 100%;
	height: 450px;
	padding: 20px 15px 15px 15px;
	margin: 50px auto 30px auto;
	border: none;
	padding: 10px 15px 15px 15px;
	margin: 0 auto;
	background: transparent;
}

.demo-placeholder {
	float: left;
	width: 75%;
	height: 100%;
	font-size: 14px;
	line-height: 1.2em;
}

.legend table {
	border-spacing: 5px;
}

#choices {
	padding: 0 0 0 15px;
	float: left;
	width: 25%;
}

#choices label {
	text-transform: uppercase;
}

input[type=checkbox] {
	display: none;
}

.checkbox:before {
	display: block;
	content: "Compara";
	font-family: 'Abel', sans-serif;
	font-size: 28px;
	text-transform: uppercase;
}

.checkbox label {
	cursor: pointer;
	position: relative;
	padding-left: 25px;
	margin: 15px 0 0 0;
	font-size: 13px;
}
.checkbox label:before {
	display: block;
	content: "";
	width: 16px;
	height: 16px;
	border-radius: 0;
	margin-right: 10px;
	position: absolute;
	left: 0;
	bottom: 1px;
	background-color: #0099FF;
}

input[type=checkbox]:checked + label:before {
	content: "\2714";
	font-size: 15px;
	color: #fff;
	text-align: center;
	line-height: 15px;
}

label[for="idVivienda libre"]:before {
	content: "";
	background-color: #0099FF;
}

label[for="idVivienda protegida"]:before {
	content: "";
	background-color: #FF6600;
}

label[for="idVivienda de segunda mano"]:before {
	content: "";
	background-color: #002E5E;
}

@media (max-width: 768px) {
	.demo-placeholder {
		float: left;
		width: 100%;
		height: 100%;
		font-size: 14px;
		line-height: 1.2em;
	}
	.demo-container .single-point {
	    top: 3% !important;
    	right: 5% !important;
	}
	#choices {
		padding: 50px 0 0 15px;
		float: left;
		width: 100%;
	}
}

/*============================

Others Flot Charts

============================*/

.compare-container {
	position: relative;
	width: 100%;
	height: 300px;
	padding: 10px 15px 15px 15px;
	margin: 0 auto;
	background: transparent;
}

.rental-container {
	position: relative;
	height: 300px;
	padding: 10px 15px 15px 15px;
	margin: 0 auto;
	background: transparent;
}

.rental-donut-container {
	position: relative;
	height: 300px;
	padding: 10px 15px 15px 15px;
	margin: 0 auto;
	background: transparent;
}

.rental-chart:before {
	position: absolute;
	top: -30px;
	left: 25px;
	content: 'Evolución del precio por metro cuadrado del alquiler en España';
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center
}

.compare-chart,
.rental-chart,
.donut-chart {
	width: 100%;
	height: 100%;
	font-size: 14px;
	line-height: 1.2em;
}

.graphics-legend {
	background: #eee;
	border-radius: 2px;
	padding: 5px;
}
.graphics-legend ul {
	margin: 0;
}
.graphics-legend ul li {
	font-size: 12px;
}

.rental-donut-container .donut-label {
	position: absolute;
	z-index: 1;
}

.rental-donut-container .donut-label-1 {
	top: -10px;
	left: 248px;
}

.rental-donut-container .donut-label-2 {
	top: 55px;
	left: 290px;
}

.rental-donut-container .spain {
	top: 94px;
	left: 111px;
	-webkit-animation-name: heartbeat;
	animation-name: heartbeat;
	-webkit-animation-duration: 6s;
	animation-duration: 6s;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

@-webkit-keyframes heartbeat {
	from, 20%, 40%, 60%, 80%, 100% {
		-webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
		animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	}
	0% {
		-webkit-transform: scale3d(.97, .97, .97);
		transform: scale3d(.97, .97, .97);
	}
	20% {
		-webkit-transform: scale3d(5, 1, 1);
		transform: scale3d(1, 1, 1);
	}
	40% {
		-webkit-transform: scale3d(.97, .97, .97);
		transform: scale3d(.97, .97, .97);
	}
	60% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
	80% {
		-webkit-transform: scale3d(.97, .97, .97);
		transform: scale3d(.97, .97, .97);
	}
	100% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@keyframes heartbeat {
	from, 20%, 40%, 60%, 80%, 100% {
		-webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
		animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	}

	0% {
		-webkit-transform: scale3d(.9, .9, .9);
		transform: scale3d(.9, .9, .9);
	}

	20% {
		-webkit-transform: scale3d(1.05, 1.05, 1.05);
		transform: scale3d(1.05, 1.05, 1.05);
	}

	40% {
		-webkit-transform: scale3d(.9, .9, .9);
		transform: scale3d(.9, .9, .9);
	}

	60% {
		-webkit-transform: scale3d(1.03, 1.03, 1.03);
		transform: scale3d(1.03, 1.03, 1.03);
	}

	80% {
		-webkit-transform: scale3d(.97, .97, .97);
		transform: scale3d(.97, .97, .97);
	}

	100% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@media (max-width: 1600px) {
	.donut-box {
		width: 50%;
	}
	.rental-container {
		width: 50%;
	}
	.rental-donut-container .donut-label-1 {
		top: -25px;
		left: 51%;
	}
	.rental-donut-container .donut-label-2 {
		left: 70%;
	}
	.rental-donut-container .spain {
		top: 94px;
		left: 50%;
		margin-left: -60px;
	}
}

@media (max-width: 1250px) {
	.donut-box {
		width: 100%;
	}
	.rental-container {
		width: 100%;
	}
	.rental-donut-container {
		margin-top: 120px;
	}
	.rental-donut-container .spain {
		top: 30%;
		left: 50%;
		margin-left: -62px;
	}
	.rental-donut-container .donut-label-1 {
		left: 55%;
	}
	.rental-donut-container .donut-label-2 {
		left: 60%;
	}

	.donut-info-source {
		text-align: center;
	}
}

@media (max-width: 768px) {
	.rental-chart:before {
	    font-size: 15px;
	    text-align: left;
	}
	.rental-container .single-point {
	    top: 35px;
	    right: 35px;
	}
	.donut-label-1,
	.donut-label-2 {
		display: none;
	}
}


/*============================

Illustration with animation

============================*/
.hip-1 img {
	margin-top: -80px;
}

.hip-3 {
	margin-top: 32px;
}

.hip .box-content {
	display: block;
	width: 100%;
	margin: 15px auto;
}

.hip .box-content p  {
	line-height: 18px;
}

.hip .box-content p > span {
	font-family: 'Abel', sans-serif;
	font-size: 14px;
	display: block;
	line-height: 20px;
}

.loader {
	width: 130px;
	margin: 0 auto;
	height: 170px;
	position: relative;
}
.loader::before, .loader::after {
	content: "";
	width: 80px;
	height: 10px;
	position: absolute;
	bottom: 30px;
	left: 22px;
	z-index: 1;
	background: #333;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.loader .binary {
	width: 100%;
	height: 140px;
	display: block;
	color: white;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	overflow: hidden;
}
.loader .binary::before, .loader .binary::after {
	font-family: "Lato";
	font-size: 24px;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
}
.loader .binary:nth-child(1)::before {
	content: "";
	z-index: 3;
	width: 30px;
	height: 30px;
	background-image: url('../img/1.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	-webkit-animation: a 1.5s linear infinite;
	animation: a 1.5s linear infinite;
}
.loader .binary:nth-child(1)::after {
	content: "";
	z-index: 0;
	width: 50px;
	height: 60px;
	background-image: url('../img/4.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	-webkit-animation: d 1.7s linear infinite;
	animation: d 1.7s linear infinite;
}
.loader .binary:nth-child(2)::before {
	content: "";
	z-index: 2;
	width: 30px;
	height: 30px;
	background-image: url('../img/2.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	-webkit-animation: b 1.6s linear infinite;
	animation: b 1.6s linear infinite;
}
.loader .binary:nth-child(2)::after {
	content: "";
	z-index: 2;
	width: 30px;
	height: 30px;
	background-image: url('../img/3.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	-webkit-animation: c 1.2s linear infinite;
	animation: c 1.2s linear infinite;
	}

.loader.JS_on::before, .loader.JS_on::after {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

@-webkit-keyframes a {
  0% {
	-webkit-transform: translate(30px, 0) rotate(30deg);
			transform: translate(30px, 0) rotate(30deg);
  }
  100% {
	-webkit-transform: translate(30px, 150px) rotate(-50deg);
			transform: translate(30px, 150px) rotate(-50deg);
  }
}

@keyframes a {
  0% {
	-webkit-transform: translate(30px, 0) rotate(30deg);
			transform: translate(30px, 0) rotate(30deg);
  }
  100% {
	-webkit-transform: translate(30px, 150px) rotate(-50deg);
			transform: translate(30px, 150px) rotate(-50deg);
  }
}
@-webkit-keyframes b {
  0% {
	-webkit-transform: translate(50px, 0) rotate(-40deg);
			transform: translate(50px, 0) rotate(-40deg);
  }
  100% {
	-webkit-transform: translate(40px, 150px) rotate(80deg);
			transform: translate(40px, 150px) rotate(80deg);
  }
}
@keyframes b {
  0% {
	-webkit-transform: translate(50px, 0) rotate(-40deg);
			transform: translate(50px, 0) rotate(-40deg);
  }
  100% {
	-webkit-transform: translate(40px, 150px) rotate(80deg);
			transform: translate(40px, 150px) rotate(80deg);
  }
}
@-webkit-keyframes c {
  0% {
	-webkit-transform: translate(70px, 0) rotate(10deg);
			transform: translate(70px, 0) rotate(10deg);
  }
  100% {
	-webkit-transform: translate(60px, 150px) rotate(70deg);
			transform: translate(60px, 150px) rotate(70deg);
  }
}
@keyframes c {
  0% {
	-webkit-transform: translate(70px, 0) rotate(10deg);
			transform: translate(70px, 0) rotate(10deg);
  }
  100% {
	-webkit-transform: translate(60px, 150px) rotate(70deg);
			transform: translate(60px, 150px) rotate(70deg);
  }
}
@-webkit-keyframes d {
  0% {
	-webkit-transform: translate(30px, 0) rotate(-50deg);
			transform: translate(30px, 0) rotate(-50deg);
  }
  100% {
	-webkit-transform: translate(45px, 150px) rotate(30deg);
			transform: translate(45px, 150px) rotate(30deg);
  }
}
@keyframes d {
  0% {
	-webkit-transform: translate(30px, 0) rotate(-50deg);
			transform: translate(30px, 0) rotate(-50deg);
  }
  100% {
	-webkit-transform: translate(45px, 150px) rotate(30deg);
			transform: translate(45px, 150px) rotate(30deg);
  }
}

.hammertime {
	font-size: 100%;
	position: relative;
	height: 232px;
	width: 18.750em;
	padding-top: 84px;
	padding-bottom: 0.625em;
	margin: 0 2.500em 0 3em;
	background-image: url('../img/bluid.png');
	background-position: center bottom;
	background-size: 50%;
	background-repeat: no-repeat;
}
.hammer {
	position: relative;
	width: 4.063em;
	height: 10.313em;
	-moz-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-moz-transform-origin: 1.875em 8.438em;
	-webkit-transform-origin: 1.875em 8.438em;
	transform-origin: 1.875em 8.438em;
}
.hammer:before, .hammer:after {
	display:block;
	position: absolute;
	content: "";
	background: #D55500;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF6600', endColorstr='#FF6600',GradientType=1 );
	left: 1.375em;
	height: 0.313em;
	width: 1em;
}
.hammer:before {
	height: 0.313em;
	top: -0.188em;
	border-radius: 0.313em;
	z-index: 1;
}
.hammer:after {
	top: 2.188em;
	height: 8.125em;
	border-radius: 0 0 0.313em 0.313em;
}
.hammer .head {
	width: 3.800em;
	height: 2.250em;
	background: #FF6600;
	margin-left: -6px;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#2d2d2d',GradientType=0 );
	display:inline-block;
	position: relative;
}
.hammer .head:before, .hammer .head:after {
	content: "";
	position: absolute;
	height: 2.3em;
}
.hammer .head:before {
	border-top: 0.313em solid transparent;
	border-bottom: 0.313em solid transparent;
	border-right: 0.313em solid #D55500;
	left: -0.313em;
}
.hammer .head:after {
	border-top: 0.313em solid transparent;
	border-bottom: 0.313em solid transparent;
	border-left: 0.313em solid #D55500;
	right: -0.3em;
}
.hammer.left {
	float: left;
	-moz-animation: spin2 5s infinite ease-in;
	-webkit-animation: spin2 5s infinite ease-in;
	animation: spin2 4s infinite ease-in;
}
.hammer.right {
	float: right;
	-moz-animation: spin 5s infinite ease-in;
	-webkit-animation: spin 5s infinite ease-in;
	animation: spin 5s infinite ease-in;
}
.target {
	clear: both;
	position: absolute;
	display: block;
	width: 3.750em;
	height: 1em;
	background: #D55500;
	margin: 0 auto;
	left: -5px;
	right:0;
	bottom: -5px;
	border-radius: 50% 50% 0 0;
}
@-moz-keyframes spin{
	0%{-moz-transform: rotate(-90deg);}
	75%{-moz-transform: rotate(0deg);}
	100%{-moz-transform: rotate(-90deg);}
}
@-webkit-keyframes spin{
	0%{-webkit-transform: rotate(-90deg);}
	75%{-webkit-transform: rotate(0deg);}
	100%{-webkit-transform: rotate(-90deg);}
}
@keyframes spin{
	0%{transform: rotate(-90deg);}
	75%{transform: rotate(0deg);}
	100%{transform: rotate(-90deg);}
}

@-moz-keyframes spin2{
	0%{-moz-transform: rotate(-0deg);}
	75%{-moz-transform: rotate(90deg);}
	100%{-moz-transform: rotate(-0deg);}
}
@-webkit-keyframes spin2{
	0%{-webkit-transform: rotate(-0deg);}
	75%{-webkit-transform: rotate(90deg);}
	100%{-webkit-transform: rotate(-0deg);}
}
@keyframes spin2{
	0%{transform: rotate(-0deg);}
	75%{transform: rotate(90deg);}
	100%{transform: rotate(-0deg);}
}

@media (max-width: 992px) {
	.hammertime {
		width: 14.75em;
		margin: 0;
	}
	.target {;
		left: -60px;
	}
}

@media (max-width: 768px) {
	.hammertime {
	    width: 12.75em;
	    height: 160px;
	    padding-top: 0;
	    margin: 0 auto;
	}
	.target {
	    left: -85px;
	}
}

.check {
	position: absolute;
	background: #40B31A;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	overflow: hidden;
	-webkit-animation:grow 5s infinite;
	animation:grow 5s infinite;
	-webkit-transform: scale( 0 );
	-moz-transform: scale( 0 );
	transform: scale( 0 );
}

.check-1 {
	top: 80px;
	left: 30px;
}

.check-2 {
	top: -18px;
	left: 200px;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}

@-webkit-keyframes grow {
	0% {
		-webkit-transform: scale( 0 );
		-moz-transform: scale( 0 );
		transform: scale( 0 );
	}

	10% {
		-webkit-transform: scale( 1 );
		-moz-transform: scale( 1 );
		transform: scale( 1 );
	}
	100% {
		-webkit-transform: scale( 1 );
		-moz-transform: scale( 1 );
		transform: scale( 1 );
	}
}

.checkmark {
	display: block;
	height: 30px;
	position: relative;
	z-index: 3;
	width: 30px;
}

.checkmark:after {
	-moz-transform: scaleX(-1) rotate(135deg);
	-webkit-transform: scaleX(-1) rotate(135deg);
	transform: scaleX(-1) rotate(135deg);
	-webkit-transform-origin: left top;
	transform-origin: left top;
	border-right: 5px solid #fff;
	border-top: 5px solid #fff;
	content: '';
	display: block;
	height: 20px;
	position: absolute;
	width: 10px;
	top: 22px;
	left: 10px;
}

.chart {
  width: 210px;
  margin: 0 auto;
}

.wrapper {
	display: flex;
	min-height: 100%;
}

.nav {
	width: 230px;
}


@media (max-width: 992px) {
	.check-1 {
		left: 25%;
	}
	.check-2 {
		left: 50%;
	}
}

@media (max-width: 768px) {
	.check-1 {
		top: 48px;
		left: 45%;
	}
	.check-2 {
		left: 60%;
	}
	.city-check img{
		height: 120px !important;
	}
}

.donut-box .graphics-legend {
	display: none;
}


footer {
	padding: 0 40px;
}

footer p,
footer img{
	display: inline-block;
}

footer p {
	font-family: 'Oswald', sans-serif;
	margin-right: 10px;
	margin-bottom: 0;
}

@media (max-width: 768px) {
	footer img {
		width: 60px;
	}

	.article {
		padding: 15px 0;
	}

	.hip {
		margin: 30px 0;
	}
	.content {
		padding-bottom: 0;
	}
	.donut-box .graphics-legend {
		display: block;
		font-family: 'Abel', sans-serif;
		font-weight: bold;
		font-size: 16px;
	}
	.checkbox label {
	    margin: 15px 15px 0 0;
	}
}
